Subject: Re: linux-next: manual merge of the usb tree with the net-next tree

From: Kalle Valo <[email-masked]>
Date: Mon, 21 May 2012 09:16:57 +0300

On 05/21/2012 09:10 AM, Stephen Rothwell wrote:

> Today's linux-next merge of the usb tree got a conflict in
> drivers/net/wireless/ath/ath6kl/usb.c between commit 9cbee358687e
> ("ath6kl: add full USB support") from the net-next tree and commit
> e1f12eb6ba6f ("USB: Disable hub-initiated LPM for comms devices") from
> the usb tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Is there anything I should do in ath6kl to handle the issue?

Kalle